<!DOCTYPE html>
<html>
<head>
  <title>Problem Set 1</title>
  <%= csrf_meta_tags %>
  <%= csp_meta_tag %>

  <%= stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track': 'reload' %>

</head>

<body>
  <%= yield %>

  <!-- Add XHTML validation link at the bottom -->
  <footer>
    <a href="http://validator.w3.org/check?uri=referer">XHTML Validator</a>
  </footer>
</body>
</html>
